/**
 * START of Bootstrap overrides
 */

.navbar-brand {
    float: none;
    text-transform: uppercase;
    margin-bottom: 10px;
    display: inline-block;
    padding: 0;
    font-size: 16px;
}
.navbar-brand:hover {
    color: #fff;
}

.navbar-toggle-wrapper {
    text-align: center;
}

.navbar-toggle {
    float: none;
    border: 0;
}

.navbar-collapse {
    max-height: none;
}

.navbar-nav,
.navbar-nav.secondary {
    float: none;
}

.navbar-default {
    background-color: #1d1d1d;
    border: 0;
    margin-bottom: 0;
}
.navbar-default .navbar-toggle {
    padding: 15px 10px;
    margin-top: 6px;
    margin-right: 0px;
    margin-bottom: 7px;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #000;
}

.navbar-default .navbar-toggle .icon-bar {
    background: transparent;
    height: 3px;
}

.navbar-default .navbar-toggle .icon-bar--top {
    background: #fff;
    transform: translateX(0px) translateY(7px) rotate(-45deg);
    display: block;
}

.navbar-default .navbar-toggle .icon-bar--bottom {
    background: #fff;
    transform: translateX(0px) translateY(-7px) rotate(45deg);
    display: block;
}

.navbar-default .navbar-toggle.collapsed .icon-bar {
    background: #fff;
    display: block;
    transform: none;
    height: 3px;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: transparent;
    margin: auto;
}

@media (min-width: 768px) {
}

/**
 * END of Bootstrap overrides
 */

header {
    background: #000;
}

header a {
    color: #fff;
}

header .social-wrapper span.connect-string {
    display: none;
}

header .social-wrapper a.social-icon {
    max-width: 30px;
    display: inline-block;
    margin-left: 15px;;
}

header .navbar-default .region-navigation {
    margin-right: -15px;
    margin-left: -15px;
}

header .navbar-default .nav > li > a {
    color: #ffffff;
    padding-left: 0;
    padding-right: 0;
    position: relative;
    letter-spacing: 2px;
    padding-block: 20px;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: gotham ssm a, gotham ssm b, century gothic, helvetica, arial, san-serif;
}

header .navbar-default .nav > li > a.active-trail,
header .navbar-default .nav > li > a.active,
header .navbar-default .nav > li > a:hover,
header .navbar-default .nav > li > a:focus {
    color: #fff;
    background-color: transparent;
}

header .navbar-default .nav > li {
    box-shadow: inset 0 -1px 0 rgb(255 255 255 / 10%);
}

header .navbar-default .social-wrapper {
    display: flex;
    justify-content: space-around;
    margin-left: -15px;
    margin-right: -15px;
    padding: 20px 0;
}

.logo-wrapper .navbar-header {
    text-align: center;
    padding: 22px 15px;
}

.logo-wrapper .logo.navbar-btn {
    max-width: 590px;
    display: block;
    margin: 8px auto 8px;
    padding: 0 15px;
}

.logo-wrapper .logo.navbar-btn .nav > li > a {
    padding-left: 0;
    padding-right: 0;
}

.logo-wrapper .social-wrapper {
    display: none;
}

@media (min-width: 768px) {
    .navbar-header {
        float: none;
    }

    .navbar-toggle {
        display: inline-block;
    }

    .navbar-collapse.collapse {
        height: 0 !important;
        overflow: hidden !important;
    }
}

@media (min-width: 992px) {
    .navbar-toggle {
        display: none;
    }

    .navbar-collapse.collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
        padding: 0;
    }

    header .navbar-default .nav {
        text-align: center;
        width: max-content;
        margin: auto;
    }

    header .navbar-default .nav > li {
        box-shadow: none;
        display: inline-block;
        padding: 0 20px;
    }

    header .navbar-default .nav > li > a {
        color: #757575;
        padding-block: 15.75px;
        font-size: 18px;
        transition: .3s all;
    }

    header .navbar-default .nav > li > a.active-trail:after,
    header .navbar-default .nav > li > a.active:after {
        content: "";
        width: 10px;
        border-top: 7px solid #D6B259;
        display: inline-block;
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
    }

    header .navbar-default .social-wrapper {
        display: none;
    }

    .logo-wrapper .navbar-header {
        float: none;
        display: flex;
        align-items: center;
    }
    .logo-wrapper .logo.navbar-btn {
        padding: 5px 0;
    }
    .logo-wrapper .navbar-brand {
        float: left;
        padding: 15px 0px;
        margin: 0;
    }
    .logo-wrapper .social-wrapper {
        display: block;
        float: right;
        padding: 8px 0px;
        order: 1;
    }
}

/**
 * FRONT OVERIDES
 */

@media (min-width: 992px) {

    .front header .navbar-default .nav > li > a {
        color: #fff;
    }
    .front header .navbar-default .nav:hover > li > a {
        color: #757575;
    }
    .front header .navbar-default .nav:hover > li > a:hover {
        color: #fff;
    }
}



@media (max-width: 767px) {
    body.sidebar-first .navbar-default {
        margin-bottom: 0;
    }

}
